Subject: Re: Customer Support - Manila
From: Darpan Arora <[email-masked]>
To: charmace1989653 vc9 <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Sun, 5 Sep 2021 22:18:07 -0700 (MST)

Would be waiting for your response till friday. 

Can Contact me on Whats app +91 9650078841 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "charmace1989653 vc9" <[email-masked]> 
To: "HR" <[email-masked]>, "Darpan Arora" <[email-masked]> 
Sent: Sunday, September 5, 2021 5:38:58 AM 
Subject: Re: Customer Support - Manila 

Hello Darpan, 

As of this moment, I am using my friend's laptop to check emails. Can I continue my application until Friday? I can get my desktop on that day. 

Sincerely, 

Charm 
Suspect spam or fraud? [ https://www.indeed.com/feedback?contentId=[email-masked]%3E | Report this message to Indeed ] 
By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] . 

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.